[Interface]
Address = 192.168.6.{{ip_suffix}}
PrivateKey = {{client_private_key}}
ListenPort = 41194

[Peer]
PublicKey = {{wireguard_public_key}}
Endpoint = {{server_endpoint}}:41194
AllowedIPs = 192.168.6.0/24

# This is for if you're behind a NAT and
# want the connection to be kept alive.
PersistentKeepalive = 25

